# CDDL HEADER START
#
# The contents of this file are subject to the terms of the
# Common Development and Distribution License, Version 1.0 only
# (the "License"). You may not use this file except in compliance
# with the License.
#
# You can obtain a copy of the license at license/ESCIDOC.LICENSE
# or http://www.escidoc.de/license.
# See the License for the specific language governing permissions
# and limitations under the License.
#
# When distributing Covered Code, include this CDDL HEADER in each
# file and include the License file at license/ESCIDOC.LICENSE.
# If applicable, add the following below this CDDL HEADER, with the
# fields enclosed by brackets "[]" replaced with your own identifying
# information: Portions Copyright [yyyy] [name of copyright owner]
#
# CDDL HEADER END
#
#
# Copyright 2006-2011 Fachinformationszentrum Karlsruhe Gesellschaft
# für wissenschaftlich-technische Information mbH and Max-Planck-
# Gesellschaft zur Förderung der Wissenschaft e.V.
# All rights reserved. Use is subject to license terms.

escidoc.aa.instance.url=http://localhost:8080/aa_presentation/
escidoc.aa.default.target=http://localhost:8080/aa_presentation/clientLogin
escidoc.aa.public.key.file=public.key
escidoc.aa.private.key.file=private.key

escidoc.aa.config.file=conf.xml
escidoc.aa.ip.table=ips.xml

#escidoc.aa.client.class=de.mpg.escidoc.services.aa.web.client.IpAaClient
escidoc.aa.client.class=de.mpg.escidoc.services.aa.web.client.BasicAaClient

